<li class="item item-draggable" data-item-id="{{id}}">
    <div class="skill-item-row flexrow">
        <div class="identification table-complex-column flexrow">
            <div class=" flexrow">
                <img class="editor-toggle" src="{{img}}" title="{{name}}" height="32" width="32"
                     alt="{{localize 'tor1e.traits.details.tech.alt'}}"/>
                <a class="weapon-name"
                   title="{{ localize 'tor1e.weapons.details.tech.alt' }}"
                   data-action-name="{{localize system.skill.label}}"
                   data-action-value="{{system.skill.value}}"
                   data-associate-attribute-name="body"
                   data-action-favoured-name="system.skill.favoured.value"
                   data-action-favoured-value="{{system.skill.favoured.value}}">
                    <p>{{name}}</p>
                </a>
            </div>
        </div>
        <div class="stat-value">
            <p class="attribute-value">{{system.damage.value}}</p>
        </div>
        <div class="stat-value">
            <p class="attribute-value">{{system.edge.value}}</p>
        </div>
        <div class="stat-value">
            <p class="attribute-value">{{system.injury.value}}</p>
        </div>
        <div class="stat-value">
            <p class="attribute-value">{{system.encumbrance.value}}</p>
        </div>
        <div class="stat-value">
            <label for="{{equipped.value}}">
                <input class="inline-edit" type="checkbox" id="{{equipped.value}}"
                       name="{{system.equipped.value}}"
                       data-field="system.equipped.value" data-dtype="{{system.equipped.type}}" {{checked
                        system.equipped.value}} />
            </label>
        </div>
        <div class="actions">
            <a class="item-edit action" title="{{localize "tor1e.sheet.skill.edit"}}">
                <i class="fas fa-edit"></i>
            </a>
            <a class="item-delete action" title=""{{tor1e.sheet.deleteSkill}}>
                <i class="fas fa-trash"></i>
            </a>
        </div>
    </div>
    <div class="flexcol editor-container-toggelable">
        <div class="flexcol">
            <div class="flexrow">
                <p class="table-caption">{{localize "tor1e.weapons.details.group"}}</p>
                <p class="table-caption">{{localize "tor1e.weapons.details.calledShot"}}</p>
                <p class="table-caption">{{localize "tor1e.weapons.details.skill-name"}}</p>
                <p class="table-caption">{{localize "tor1e.weapons.details.notes"}}</p>
            </div>
            <div class="flexrow">
                <p class="attribute-value">{{localize system.group.value}}</p>
                <p class="attribute-value">{{localize system.calledShot.value}}</p>
                <p class="attribute-value">{{system.skill.name}}</p>
                <p class="attribute-value">{{system.notes.value}}</p>
            </div>
        </div>
        {{#if ranged.value}}
            <div class="flexcol">
                <div class="flexrow">
                    <p class="table-caption">{{localize system.ranged.short.label}}</p>
                    <p class="table-caption">{{localize system.ranged.medium.label}}</p>
                    <p class="table-caption">{{localize system.ranged.long.label}}</p>
                </div>
                <div class="flexrow">
                    <p class="attribute-value">{{system.ranged.short.value}} + {{localize "tor1e.stats.body"}}</p>
                    <p class="attribute-value">{{system.ranged.medium.value}}  + {{localize "tor1e.stats.body"}}</p>
                    <p class="attribute-value">{{system.ranged.long.value}}  + {{localize "tor1e.stats.body"}}</p>
                </div>
            </div>
        {{/if}}
        <div>
            <h3 class="toggle">{{localize "tor1e.common.description"}}</h3>
            <div class="editor-container">
                {{editor description target="system.description.value" button=true
                         editable=true}}
            </div>
        </div>
    </div>
</li>